﻿/* TYPEOGRAPHY ==========================================================================================================================================================================================================================================*/

html,
body {
    font: normal 14px/1.3 "PT Sans", Helvetica, Arial, sans-serif;
    color: #5b6163;
    height: auto;
    min-height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10.5px;
}
h1,
h2,
h3,
h4,
h5,
h6,
blockquote p {
    font: normal 14px/1.3 "PT Sans", Helvetica, Arial, sans-serif;
    color: #5b6163;
    text-transform: none;
    color: #5b6163;
}
h1 {
    font-size: 2.750em;
    /*44px*/

    color: rgb( 0, 128, 147);
}
h2 {
    font-size: 28px;
    color: #00758d;
}
h3 {
    font-size: 21px;
    text-transform: uppercase;
    color: #00758D;
}
h4 {
    font-size: 18px;
    color: #eda63c;
    text-transform: uppercase;
    font-weight: bold;
}
h5 {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
h6 {
    font-weight: bold;
}
.content,
.content p {
    font-size: 15px;
}
a:hover,
a:focus {
    color: #4A932E;
    text-decoration: none;
}
.related-links a:hover {
    color: #4A932E;
    text-decoration: none;
}
#MenuH .menu > li > a,
#MenuH .menu > li > span,
#MenuH .menu > li > a:hover,
#MenuH .menu > li > span:hover {
    font: normal 1em/2em "PT Sans", Helvetica, Arial, sans-serif;
    color: #fdfdfd;
}
.small {
    font-size: 0.875em;
    /*14px*/
}
footer p {
    font: normal 16px/20px "PT Sans", Helvetica, Arial, sans-serif;
}
.pull-quote h5 {
    text-transform: uppercase;
    color: #6cb451;
    font-weight: normal;
    font-size: 21px;
}
h3.feature {
    margin-bottom: 1em;
}
blockquote {
    margin: 0 0 10px;
}
blockquote p {
    font-style: italic;
    color: #999;
    font-size: 26px;
}
hr {
    margin: 2em 0;
}
.right {
    float: right !important;
}
select {
    text-transform: uppercase;
    height: auto;
    line-height: 1.2;
    font-size: 12px;
}
/* RESETS ==========================================================================================================================================================================================================================================*/

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* GRID OVERRIDES ==========================================================================================================================================================================================================================================*/
/* Note these aren't finished. Those with <2dp are the original values and need to be updated. This is a quick hack and hadn't been implemented/understood properly */
/*.row-fluid [class*="span"] + [class*="span"].extra-margin { margin-left: 5.45%; }.row-fluid .span12.extra-margin { width: 100%; *width: 99.946808511%; }.row-fluid .span11.extra-margin { width: 91.489361702%; *width: 91.436170213%; }.row-fluid .span10.extra-margin { width: 82.978723404%; *width: 82.925531915%; }.row-fluid .span9.extra-margin { width: 74.468085106%; *width: 74.414893617%; }.row-fluid .span8.extra-margin { width: 65.957446809%; *width: 65.904255319%; }.row-fluid .span7.extra-margin { width: 57.446808511%; *width: 57.393617021%; }.row-fluid .span6.extra-margin { width: 44.55%; *width: 48.882978723%; }.row-fluid .span5.extra-margin { width: 40.425531915%; *width: 40.372340426%; }.row-fluid .span4.extra-margin { width: 27.87%; *width: 31.861702128%; }.row-fluid .span3.extra-margin { width: 19.55%; *width: 23.35106383%; }.row-fluid .span2.extra-margin { width: 11.21%; *width: 14.840425532%; }.row-fluid .span1.extra-margin { width: 2.88%; *width: 6.329787234%; }*/

.row-fluid [class*="span"] {
    margin: 0;
    padding: 0 2%;
}
.row-fluid [class*="span"].no-pad {
    padding: 0;
}
/*.row-fluid [class*="span"] + [class*="span"] { margin-left: 5.45%; }*/

.row-fluid .span12 {
    width: 100%;
    *width: 96%;
}
.row-fluid .span11 {
    width: 91.666%;
    *width: 87.666%;
}
.row-fluid .span10 {
    width: 83.333%;
    *width: 79.333%;
}
.row-fluid .span9 {
    width: 75%;
    *width: 71%;
}
.row-fluid .span8 {
    width: 66.666%;
    *width: 62.666%;
}
.row-fluid .span7 {
    width: 58.333%;
    *width: 54.333%;
}
.row-fluid .span6 {
    width: 50%;
    *width: 46%;
}
.row-fluid .span5 {
    width: 41.666%;
    *width: 37.666%;
}
.row-fluid .span4 {
    width: 33.333%;
    *width: 29.333%;
}
.row-fluid .span3 {
    width: 25%;
    *width: 21%;
}
.row-fluid .span2 {
    width: 16.666%;
    *width: 12.666%;
}
.row-fluid .span1 {
    width: 8.333%;
    *width: 4.33%;
}
@media (max-width: 979px) {
    [class*="span"],
    .uneditable-input[class*="span"],
    .row-fluid [class*="span"] {
        width: 100%;
        padding: 0;
    }
}
/* LAYOUT ==============================================================================================================================================================================================================================================*/
/* Header=========*/

.header-main {
    background: #1489A4;
}
.header-aux {
    height: 35px;
}
.docs-header {
    float: left;
    margin-top: 8px;
    margin-right: 15px;
    margin-left: 340px;
}
.docs-header a {
    font-size: 13px !important;
}
docs-header-mobile a {
    font-size: 13px !important;
}
;
.header-aux a {
    color: #b6ced5;
    font-size: 13px;
    line-height: 13px;
}
.navbar .btn-navbar {
    float: left;
}
.navbar-search.btn-navbar {
    float: right;
}
.navbar-menu.btn-navbar {
    float: right;
}
header.navbar .header-aux > .container .span4 .btn:after {
    top: -18px;
    right: 25px;
    font-size: 16px;
}
.header-aux .navbar-menu {
    display: none;
    padding: 5px 10px;
    box-shadow: none;
    font-size: 16px;
    margin-top: 3px;
    cursor: pointer;
}
.navbar-account {
    display: inline-block;
    margin-top: 12px;
}
.navbar-account:hover {
    color: #fdfdfd;
    text-decoration: none;
}
.icon-account {
    margin-right: 8px;
}
.navbar-account + .navbar-account {
    margin-left: 35px;
}
a:hover .icon {
    text-decoration: none;
}
.phone-header {
    float: right;
    padding: 9px;
    margin-left: 25px;
}
.phone-header-mobile {
    background: #014E5D;
    padding: 9px;
    font-size: 18px;
    color: #fff;
    margin-left: 10px;
}
.phone-header-mobile {
    display: none;
}
.phone-header-mobile a {
    color: #fff;
}
.phone-header-mobile img {
    margin-right: 8px;
    margin-bottom: 6px;
    width: 14px;
    height: 14px;
}
.header-aux .phone-header a {
    font-size: 18px;
    color: #fff;
}
.phone-header a:hover {
    color: #B6CED5;
}
.phone-header img {
    margin-right: 8px;
    margin-bottom: 6px;
    width: 14px;
    height: 14px;
}
.search-button-mobile {
	display: none;
}
.header-main .nav-collapse {
    padding: 0;
}
#MenuH {
    float: right;
    margin: 32px 0;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
#MenuH.minimise {
    display: block;
    margin: 0;
}
#MenuH.minimise ul {
    text-align: left;
}
#MenuH .menu > li > a,
#MenuH .menu > li > span {
    opacity: 1;
    text-transform: none;
    padding: 10px 11px;
    line-height: 1;
}
#MenuH .menu > li > a:hover,
#MenuH .menu > li.active > a {
    background: #106e83;
    text-transform: none;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    transition: background 0.1s ease-in-out;
}
#MenuH .menu > li:hover > a {
    padding: 10px 11px;
    line-height: 1;
}
#MenuH .menu > li > a.scrollnav {
    padding: 5px 11px;
}
.login-menu {
    float: left;
}
.login-menu.open {
    float: none;
    margin-top: 34px;
    display: block;
    margin-bottom: 40px;
    text-align: center;
}
.header-main .icon-home:before {
    color: #000;
}
.navbar-search {
    float: right;
    margin: 6px 0 0;
}
.navbar-search form {
    margin: 0;
}
.navbar-search .icon-search {
    position: absolute;
    right: 8px;
    top: 3px;
    color:#014e5d;
}
.navbar-search #keyword {
	background: #ffffff;
	border: none;
	font-size: 12px;
	color: #000000;
	padding: 4px 30px 4px 6px;
	margin: 0;
	width: 200px;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

    .navbar-search ::-webkit-input-placeholder { color: #333333; opacity: 0.8; }
    .navbar-search :-moz-placeholder{ color: #333333; opacity: 0.8;}
    .navbar-search ::-moz-placeholder{color: #333333; opacity: 0.8; }
    .navbar-search :-ms-input-placeholder{color: #333333; opacity: 0.8; }

        /*.navbar-search #keyword:focus, .navbar-search #keyword:active {
    color: #fdfdfd;
    background: #106E83;
    text-align: left;
    width: 200px;
        }*/
/* Content=========*/

#Main {
    margin: 50px 0 90px;
}
.row-fluid.children [class*="span"]:nth-child(2n+1) {
    clear: both;
}
/* Footer=========*/

.footer {
    background: #eee;
    color: #000;
    padding: 40px 0 0;
}
.footer .news li:first-child {
    padding-top: 0;
}
.footer .news a {
    color: #000;
}
.footer .news a:after {
    content: '\00a0 \25b6';
    color: #1489a4;
    font-size: 10px;
}
.footer .news a:hover {
    color: #1489a4;
    text-decoration: none;
}
.widget-list ul li {
    padding: 5px 0;
}
.widget-icons [class^="icon-"]:before,
.widget-icons [class*=" icon-"]:before {
    font-size: 30px;
    margin-right: 25px;
}
.widget-icons [class^="icon-"]:hover,
.widget-icons [class*=" icon-"]:hover {
    color: #6cb451;
    transition: background 0.3s ease-in-out;
}
.follow-us {
    display: inline-block;
    float: left;
    vertical-align: middle;
    line-height: 28px;
    margin-right: 25px;
}
.footer .social {
    margin: 30px 0;
}
.footer .event-wiget h6 {
    margin: 0 0 7px;
}
.footer .event-wiget a {
    color: #00758D;
}
.footer .event-wiget a:hover {
    color: #000;
}
.footer .event-wiget a:after {
    content: none;
}
.footer label {
    display: none;
}
.footer input[type="submit"] {
    background: #EDA63C;
    float: right;
    padding: 10px 30px;
}
.copyright {
    font-size: 14px;
}
.copyright a {
    display: inline-block;
    color: #4a932e;
}
.copyright a,
.copyright span {
    margin: 0 1.5em 0 0;
}
.copyright a:hover {
    color: #1489a4;
    text-decoration: none;
}
.up {
    position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 0.9;
    cursor: pointer;
}
/* Chamber Tweaks ========= NB integrate into main code when site is complete*/

.navbar-account:hover {
    color: #b6ced5;
    text-decoration: none;
}
.header-aux a {
    color: #fff;
    font-size: 18px;
    line-height: 20px;
}
.navbar-account {
    display: inline-block;
    margin-top: 8px;
}
.carousel,
.carousel-inner,
.carousel .item {
    max-height: 350px;
}
#MenuH .menu > li > a,
#MenuH .menu > li > span,
#MenuH .menu > li > a:hover,
#MenuH .menu > li > span:hover {
    color: #fdfdfd;
}
#Copyright {
    display: inline-block;
    margin-top: 20px;
}
/* End Chamber Tweaks =========*/
/* PAGES ==========================================================================================================================================================================================================================================*/
/* Home Page=========*/

.home-box {
    margin-bottom: 20px;
}
.home-box p {
    margin: 20px 0;
}
.home-sub-hero {
    margin: 15px 0 50px;
}
.carousel-inner .btn-chamber {
    position: absolute;
    bottom: 50px;
    left: 2%;
}
.thumb {
    margin: 0 0 10px;
    display: block;
}
.thumbTall {
    margin: 0 0 20px;
}

.promos-list {
	display: flex;
	flex-wrap: wrap;
}

/* Inner Pages=========*/

#PageTitle {
    background: url(/img/bg-title.png);
}
#PageTitle h1 {
    padding: 25px 0;
}
#PageTitle .breadcrumb {
    float: right;
    border: none;
    padding: 0;
    margin-top: 40px;
}
#Main {
    padding: 0;
}
.content-area {
    border-bottom: 1px solid #EEE;
    padding-bottom: 55px;
    margin-bottom: 40px;
}
/*.content-block h5 { color: #eda63c; font-weight: bold; text-transform: uppercase; margin: 20px 0; }*/

.content-block img {
    width: 100%;
}
/* Contact Page - Hide placeholder text on form=========*/

.contact-page input::-webkit-input-placeholder,
.contact-page textarea::-webkit-input-placeholder {
    /* WebKit browsers */

    color: #fff;
}
.contact-page input:-moz-placeholder,
.contact-page textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */

    color: #fff;
    opacity: 1;
}
.contact-page input::-moz-placeholder,
.contact-page textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */

    color: #fff;
    opacity: 1;
}
.contact-page input:-ms-input-placeholder,
.contact-page textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */

    color: #fff;
}


/* COMPONENTS ==========================================================================================================================================================================================================================================*/

.block {
    display: block;
    margin-bottom: 30px;
}
a.block {
    color: #5B6163;
}
.teaser {
    border-top: 1px solid #eee;
    padding: 20px 0;
}
.teaser img {
    margin: 0 20px 0 0;
    float: left;
}
.teaser a {
    color: #5B6163;
}
a.well {
    color: #5B6163;
}
a.well:hover {
    color: #fff;
}
/* Logo */

.header-main .span3 {
    padding-left: 0;
}

.logo-wrap {
	width: auto !important;
}

.logo-wrap,
.header-aux {
    overflow: hidden;
    max-height: 9999px;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
#logo {
    margin: 20px 0;
    display: block;
    text-align: center;
}
/* Breadcrumbs=========*/

.breadcrumb {
    border-top: 1px solid #eee;
    padding: 10px 0 0;
    margin: 20px 0;
    line-height: 2;
    font-size: 14px;
}
.breadcrumb a,
.breadcrumb span {
    margin: 0 12px;
}
.breadcrumb span.sep {
    margin: 0;
}
.breadcrumb a {
    color: #000;
}
.breadcrumb span.sel {
    color: #6cb451;
    font-weight: bold;
}
/*#Breadcrumb { border-top: none; margin:40px 0 10px; padding: 10px 0; }  #Breadcrumb a, #Breadcrumb a:link, #Breadcrumb a:visited, #Breadcrumb a:active, #Breadcrumb span.inactive { color: #000; vertical-align: middle; }  #Breadcrumb a, #Breadcrumb span { font-size: 14px; }  #Breadcrumb .icon-home { font-size: 21px; }*/
/* Buttons=========*/

.btn-chamber {
    border-radius: 0;
    padding: 15px 22px;
}
.btn-chamber.yellow {
    background: #eda63c;
    margin-bottom: 20px;
}
.btn-chamber.yellow:hover,
.button-yellow:hover {
    background: #51A351;
}
.btn-chamber.green {
    background: #6cb451;
}
.btn-chamber.green:hover,
.button-green:hover {
    background: #106e83;
}
.cta .btn-chamber {
    margin-top: 15px;
}
.button-blue:hover {
    background: #6CB451;
}
.btn-chamber:hover,
.button-blue:hover,
.button-yellow:hover,
.button-green:hover {
    -webkit-transition: background 0.15s ease-in-out;
    -moz-transition: background 0.15s ease-in-out;
    transition: background 0.15s ease-in-out;
}
/*Buttons with single class name for use in editor*/

.button-yellow {
    background: #EDA63C;
    background-image: none !important;
    border: none;
    box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.25);
    color: #FFF;
    font-size: 17px;
    font-weight: 900;
    padding: 15px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    transition: all .2s;
}
.button-blue {
    background: #1489A4;
    background-image: none !important;
    border: none;
    box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.25);
    color: #FFF;
    font-size: 17px;
    font-weight: 900;
    padding: 15px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    transition: all .2s;
}
.button-green {
    background: #6CB451;
    background-image: none !important;
    border: none;
    box-shadow: -1px 2px 2px rgba(0, 0, 0, 0.25);
    color: #FFF;
    font-size: 17px;
    font-weight: 900;
    padding: 15px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    transition: all .2s;
}
/* CTA=========*/

.cta {
    padding: 22px;
    margin: 0 0 30px;
}
.cta img {
    display: block;
    margin: 0 0 10px;
}
.cta h5 {
    margin: 0 0 10px;
}
.cta.yellow {
    background: #fcf2e2;
}
.cta.green {
    background: #dcedf1;
}
/* Carousel Alliance Logos=========*/

.carousel-logo,
.carousel-logo-inner,
.carousel-logo .item {
    max-height: 40px;
}
.carousel-logo .carousel-logo-indicators {
    bottom: 30px;
    right: 75px;
    top: auto;
}
.carousel-logo .carousel-logo-indicators li {
    width: 20px;
    height: 20px;
}
.carousel-logo .carousel-logo-indicators li:hover {
    cursor: pointer;
    background: #00768E;
}
.carousel-logo .carousel-logo-indicators .active {
    background: #00768E;
}
.carousel-logo .carousel-logo.single .item:first-child {
    display: block;
}
.carousel-logo {
    line-height: 1.5em;
    margin-bottom: 0;
}
.carousel-logo .item {
    padding: 0;
    width: 100%;
}
.carousel-logo {
    position: relative;
    margin-bottom: 21px;
    line-height: 1;
}
.carousel-logo-inner {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.carousel-logo-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: .6s ease-in-out left;
    -moz-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}
.carousel-logo-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    line-height: 1;
}
.carousel-logo-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-logo-inner > .active {
    left: 0;
}
.carousel-logo-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-logo-inner > .next {
    left: 100%;
}
.carousel-logo-inner > .prev {
    left: -100%;
}
.carousel-logo-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-logo-inner > .active.left {
    left: -100%;
}
.carousel-logo-inner > .active.right {
    left: 100%;
}
.carousel-logo-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: white;
    text-align: center;
    background: #222;
    border: 3px solid white;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50);
}
.carousel-logo-control.right {
    left: auto;
    right: 15px;
}
.carousel-logo-control:hover,
.carousel-logo-control:focus {
    color: white;
    text-decoration: none;
    opacity: .9;
    filter: alpha(opacity=90);
}
.carousel-logo-indicators {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
    margin: 0;
    list-style: none;
}
.carousel-logo-indicators li {
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    text-indent: -999px;
    background-color: #ccc;
    background-color: rgba(255, 255, 255, 0.25);
    border-radius: 5px;
}
.carousel-logo-indicators .active {
    background-color: white;
}
/* Carousel=========*/

.carousel:before {
    content: '';
    position: absolute;
    top: -100%;
    left: 0;
    right: 0;
    bottom: 100%;
    background-color: #1489A4;
    z-index: -1;
}
.carousel {
    position: relative;
}
.carousel,
.carousel-inner,
.carousel .item {
    max-height: 350px;
}
/*.carousel .item { position:relative; }*/

.carousel-indicators {
    bottom: 30px;
    right: 75px;
    top: auto;
}
.carousel-indicators li {
    width: 20px;
    height: 20px;
}
.carousel-indicators li:hover {
    cursor: pointer;
    background: #00768E;
}
.carousel-indicators .active {
    background: #00768E;
}
.carousel.single .item:first-child {
    display: block;
}
.carousel .item .carousel-caption {
    left: 2%;
}
.carousel .carousel-caption-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.close-video {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    font-size: 40px;
    color: #fff;
    background: #000;
    padding: 10px;
}
.close-video:hover {
    color: maroon;
}
/* Filter=========*/

.filter {
    margin: 20px 0 30px;
}
.filter label {
    float: left;
    vertical-align: middle;
    line-height: 38px;
}
.filter select {
    margin-left: 35px;
}
/* Related Links (sidebar)=========*/

.related-links {
    margin: 0 0 50px;
}
.related-links a {
    display: block;
    font-size: 16px;
    margin: 0 0 15px;
}
/* Sidebar CTAs */

.sidebar .ctas {
    margin: 0 0 50px;
}
/* sidebar forms */

.sidebar .form {
    margin: 0 0 50px;
}
legend {
    font-size: 14px;
    line-height: 2;
}
/* SubNav=========*/

.sub-nav {
    margin: 0 0 50px;
}
.sub-nav ul {
    list-style: none;
    background: #eee;
}
.sub-nav li a {
    display: block;
    line-height: 1;
    color: #5b6163;
}
.sub-nav .menu li > a:hover {
    color: #106e83;
    background: #e1e1e1;
}
.sub-nav .menu li.active > a {
    color: #106e83;
}
/*.sub-nav .menu > li a { padding:0 20px; }*/

.sub-nav .menu > li > a span {
    border-top: 1px solid #bfbfbf;
}
.sub-nav .menu > li:first-child > a span {
    border-top: none;
}
.sub-nav .menu > li > ul li:first-child > a span {
    border-top: 1px solid #bfbfbf;
}
.sub-nav li a span {
    display: block;
    padding: 20px 0;
}
.sub-nav li li a span {
    padding: 10px 0;
}
.sub-nav li a {
    padding: 0 20px;
}
.sub-nav li li a {
    padding: 0 20px 0 40px;
}
.sub-nav li li li a {
    padding: 0 20px 0 60px;
}
/*.sub-nav li li a span { padding:10px 0 10px 20px; font-size:13px; }  .sub-nav li li li a span { padding:10px 0 10px 40px; font-size:12px; }*/

.sub-nav .menu > li > a span:before {
    content: "\f054";
    font-family: 'fontawesome';
    color: #6cb451;
    float: right;
}
.sub-nav .menu > li.expanded > a span:before {
    content: "\f067";
}
.sub-nav .menu > li > a:hover span:before {
    color: #106e83;
}
.sub-nav .menu > li.active > a span:before {
    color: #106e83;
}


.sub-nav .menu .logout-submit {
	display: inline-block;
	color: #1489a4;
	border: 1px solid #1489a4;
	border-radius: 3px;
	padding: 6px 40px;
	margin: 20px;
	font: normal 14px/1.3 "PT Sans", Helvetica, Arial, sans-serif;
	background: none;
	box-shadow: none;
	font-size: 14px;
	font-weight: initial;
	text-shadow: none;
	text-transform: none;
}

.sub-nav .menu .logout-submit:hover {
	color: #6cb451;
	border-color: #6cb451;
	background-color: rgba(255,255,255,0.2);
}

/*.sub-nav .menu ul ul { border-top: 1px solid #bfbfbf; }*/
/* lvl 1 */
/*.sub-nav .menu > li > a:hover { color: #106e83; background: #e1e1e1; }  .sub-nav .menu > li.active > a { background: #e1e1e1; }*/
/* lvl 2*/
/*.sub-nav .menu > li > ul { background:#ccc; }  .sub-nav .menu > li > ul > li > a:hover { color: #fff; background: #1489A4; }  .sub-nav .menu > li > ul > li.active > a { color:#fff; background: #1489A4; }*/
/* lvl 3*/
/*.sub-nav .menu > li > ul > li > ul{ background:#ccc; }  .sub-nav .menu > li > ul > li > ul > li > a:hover { color: #106e83; background: #e1e1e1; }  .sub-nav .menu > li > ul > li > ul > li.active > a { background: #e1e1e1; }*/
/*.sub-nav ul { list-style: none; }  .sub-nav ul.level2 a { padding: 10px 0; margin: 0 20px 0 40px; }  .sub-nav ul.level3 a { padding: 10px 0; margin: 0 20px 0 60px; font-size: 14px; }  .sub-nav ul.level2 { }.sub-nav .menu li a.parent { border-bottom: 1px solid #bfbfbf; }  .sub-nav .menu li a.parent:after { content: "\f067"; font-family: 'fontawesome'; color: #6cb451; float: right; }.sub-nav .menu li .active { background: #e1e1e1; }*/
/* Quote=========*/

.pull-quote {
    margin-bottom: 30px;
}
blockquote {
    border-left: 3px solid #EEE;
}
/* Misc=========*/

.highlight:hover {
    transition: background 0.3s ease-in-out;
}
/* HELPERS ==========================================================================================================================================================================================================================================*/

.bold {
    font-weight: bold;
}
.upper {
    text-transform: uppercase;
}
.m-t-0 {
    margin-top: 0;
}
.black {
    color: #000;
}
/* Footer */

footer {
    position: relative;
}
/* form */

input[type=text],
input[type="email"],
textarea {
	width: 100%;
}
input[type="submit"] {
    background: #1489A4;
}
input[type="submit"]:hover,
input[type="submit"]:focus {
    background: #6CB451;
}
.field-validation-error {
    display: block;
    color: maroon;
    font-weight: bold;
    font-size: 12px;
    margin: -10px 0 10px;
    text-transform: uppercase;
}
select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
    height: 31px;
    line-height: 31px;
}
/* MEDIA QUERIES ==========================================================================================================================================================================================================================================*/

@media (min-width: 1200px) {
    .carousel-caption-wrap {
        width: 1100px;
    }
}
@media (min-width: 979px) and (max-width: 1200px) {
	#logo img {
		max-width: 170px;
	}
	#MenuH .menu > li > a {
		font-size: 12px;
	}
	.docs-header {
		margin-left: 0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
    .carousel-caption-wrap {
        width: 724px;
    }
}
@media (max-width: 767px) {
    .carousel-caption-wrap {
        width: auto;
    }
}
@media (max-width: 979px) {
    .carousel-caption-wrap {
        width: auto;
        padding: 0;
        margin: 0 20px;
    }
}
/* Desktop > 768px=========*/

@media (min-width: 768px) {
    .carousel .item .carousel-caption {
        background: #000;
        opacity: 0.6;
        width: 45%;
        padding: 5px;
        left: 2%;
        bottom: 120px;
    }
    .carousel .item .carousel-caption h1 {
        color: #fdfdfd;
        line-height: 1.1em;
    }
    .header-aux .mob-account {
        display: none;
    }
    .docs-header-mobile {
        display: none;
    }
}
/* Nav Breakpoint < 979px */

@media (max-width: 979px) {
    .carousel .item .carousel-caption h1 {
        font-size: 26px;
    }
    header.navbar .header-aux {
        height: 40px;
    }

    .head-right.right {
        float: none !important;
        width: 100%;
    }

    .logo-wrap {
    	width: 100% !important;
    }

    .navbar-search {
        /*position: absolute;
        top: 0;
        right: 200px;*/
        display: block;
        float: none;
        width: 90%;
        text-align: center;
        margin-top: 8px;
    }
    .phone-header {
        padding: 3px 5px 5px 5px;
        margin-left: 0;
        margin-right: 30px;
    }

    .docs-header {
        margin-top: 0;
        line-height: 26px;
        margin-left: 0;
    }

    #SearchBar {
        display: inline-block;
        width: 200px;
        position: relative;
    }

    .mob-menu {
        position: absolute;
        right: 0;
        top: 2px;
    }

    .header-aux .navbar-menu {
        display: block;
    }
    .login-menu {
        position: absolute;
    }
    /*.header-aux .mob-account { display: none; }*/
    /*#logo a img { max-height: none; }*/
}
/* Mobile < 767px=========*/

@media (max-width: 767px) {
    #SearchBar {
        float: left;
        margin-left: 10px;
    }

    .docs-header {
        display: none;
    }
    .docs-header-mobile a {
        color: #fff;
    }
    .docs-header-mobile {
        text-align: center;
        padding: 13px;
    }
    #logo {
        margin: 20px auto;
        float: none;
    }
    #PageTitle h1 {
        padding: 20px 0;
    }
    #PageTitle .breadcrumb {
        display: none;
    }
    .container {
        padding-bottom: 0 !important;
    }
    footer {
        position: static;
    }
    /* This fixes the absolutely positioned footer on mobile.  */

    .navbar .btn-navbar {
        float: none;
    }
    .home-box img,
    .content-area img,
    .footer input[type="submit"] {
        width: 100%;
    }
    .btn {
        width: 100%;
    }
    #FooterCopyright a,
    #FooterCopyright span {
        display: block;
        margin: 0 0 15px;
    }
    .header-aux .mob-account {
        display: none;
    }
    .cta {
        max-width: none;
    }
    #PageTitle {
        margin-bottom: 0;
    }
    .widget-icons [class^="icon-"]:before,
    .widget-icons [class*=" icon-"]:before {
        margin-right: 5px;
    }
    .social {
        margin-bottom: 30px;
    }
    .carousel .item .carousel-caption h1 {
        font-size: 22px;
    }
    .carousel .item .carousel-caption-wrap {
        display: block;
        position: relative;
        margin: 0;
    }
    .carousel .item .carousel-caption-wrap .carousel-caption {
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
    }
    .carousel .item .carousel-caption-wrap {
        background: #000;
    }
    .carousel-indicators {
        display: none;
    }
    .carousel-inner .btn-chamber {
        width: auto;
        font-size: 15px;
        position: relative;
        margin: 10px;
        bottom: initial;
        left: initial;
    }
}
/* Small Mobile < 479px=========*/

@media (max-width: 479px) {
    .header-aux .mob-account {
        display: inline-block;
    }
    .header-aux .navbar-menu {
        margin-top: 4px;
    }
    .widget-icons [class^="icon-"]:before,
    .widget-icons [class*=" icon-"]:before {
        margin-right: 0;
        margin-top: 7px;
        font-size: 18px;
    }
    .follow-us {
        margin-right: 8px;
    }
    .carousel .item .carousel-caption h1 {
        font-size: 17px;
    }
    .phone-header {
        float: none;
        margin:0 auto;
        max-width: 70%;
        text-align: center;
        padding: 10px;
    }
    #SearchBar {
        float: none;
        margin-left: 0;
    }
    .search-button-mobile {
    	display: block;
	    color: #ffffff;
	    position: absolute;
	    left: -10px;
	    top: 5px;
	    font-size: 16px;
	    padding: 5px 10px;
    }
    .navbar-search {
    	position: absolute;
    	top:0;
    	bottom:0;
    	left:40px;
    	width: 0px !important;
    	z-index: 999;
    	width: auto;
    	padding-right: 5px;
    	overflow: hidden;
    	opacity: 0;
    	-webkit-transition: width 0.25s linear, opacity 0.25s linear;
    	transition: width 0.25s linear, opacity 0.25s linear;
    }
    .navbar-search.show {
    	opacity: 1;
    	width: calc(100% - 40px) !important;
    }
    #SearchBar {
    	width: 100%;
    }
    .navbar-search #keyword {
    	width: 100%;
    	padding-right: 62px;
    }
    .navbar-search .icon-search {
    	background-color: #1489a4;
    	width: 80px;
    	text-align: center;
    	line-height: 21px;
    	right:0;
    	top: 0;
    	height: 22px;
    	-webkit-border-radius: 0 10px 10px 0;
    	border-radius: 0 10px 10px 0;
    }
    .navbar-search .icon-search:before {
    	content: "SEARCH";
    	font-size: 11px;
    	font-family: "PT Sans", Helvetica, Arial, sans-serif;
    	color: #ffffff;
    }
}
/** Event Carousel **/
.event-carousel-wrapper h5 {
    color: #106e83;
    font-size: 16px;
    margin-top: 20px;
}
.flexslider {
    width: 100%;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.flexslider .slides {
    width: 100%;
    margin: 0;
    padding: 0;
}
.flexslider .slides li {
    float: left;
}
.flexslider .slides li img {
    width: 100%;
}
.flexslider#sponsors-principal li {
    width: 100%;
}
.flexslider#sponsors-supporting li {
    width: calc(100% / 3);
    padding: 0 10px;
}
.flexslider#hosted-by li {
    width: calc(100% / 3);
    padding: 0 10px;
}
.events-gmap {
    margin-top: 50px;
}
/** Event Carousel **/
/* SUSU */

.event-details {
    margin-bottom: 50px;
}
.bx-wrapper {
    width: 90%;
}
.bxslider {
    margin: 0;
    padding: 0;
    list-style: none;
}
.bxslider li {
    /*background-color: #f0f;*/
}
.bxslider li img {
    opacity: 0;
    -webkit-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}
.bxslider li img.ready {
    opacity: 1;
    -webkit-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}
.bxslider li .img-container {
    display: block;
    width: 100%;
    position: relative;
}
.bxslider li .img-container img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*background: #0f0;*/

    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#sponsors-principal li,
#sponsors-principal li img {
    width: 100%;
}
#sponsors-supporting li .img-container {
    padding-bottom: 100%;
}
#hosted-by li .img-container {
    padding-bottom: 100%;
}
.events-gmap {
    margin-top: 50px;
}
.events-gmap dl,
.events-gmap dt,
.events-gmap iframe {
    margin: 0;
    padding: 0;
    width: 100%;
}
/* Contour form style updates */
/*__ Footer*/

.footer .contourFieldSet .row-fluid > .span12.col-md-12 {
    padding: 0;
}
.footer .contourField textarea {
    min-height: 94px;
    /* or change rows HTML attr to 4*/
}
/*__ Content area */

.contourNavigation input[type=submit] {
    border-radius: 0;
}
.contourField small {
    display: none;
}
.contourField .help-block {
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
    font-size: 85%;
}
#Main #contour,
#Main .contour {
    padding: 10px 0px 10px 0px;
}
#Main .contourPageName {
    font-size: 2em !important;
    line-height: 2em !important;
}
#Main .contourField {
    clear: both;
}
#Main .contourField div label {
    display: inline;
}
#Main #contour label.fieldLabel,
#Main .contour label.fieldLabel {
    font-weight: bold;
    display: block;
    width: 200px;
    float: left;
    clear: left;
    background: transparent !important;
}


input[type="radio"], input[type="checkbox"] {
	margin:0;
}


@media (max-width: 580px) {
    #Main #contour label.fieldLabel, #Main .contour label.fieldLabel {
        float: none;
    }
}
#Main #contour small,
#Main .contour small {
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
}
#Main #contour fieldset,
#Main .contour fieldset {
    padding: 1.4em;
    margin: 0 0 1.5em 0;
    border: none !Important;
}
#Main #contour legend,
#Main .contour legend {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2em;
    display: block;
}
#Main #contour input.text,
#Main #contour input.title,
#Main #contour textarea,
#Main #contour select,
#Main .contour input.text,
#Main .contour input.title,
#Main .contour textarea,
#Main .contour select {
    margin: 0.5em 0;
    border: 1px solid #bbb;
}
#Main #contour input.text:focus,
#Main #contour input.title:focus,
#Main #contour textarea:focus,
#Main #contour select:focus,
#Main .contour input.text:focus,
#Main .contour input.title:focus,
#Main .contour textarea:focus,
#Main .contour select:focus {
    border: 1px solid #666;
}
#Main #contour input.text,
#Main #contour textarea,
#Main .contour input.text,
#Main .contour textarea {
    width: 300px !important;
    padding: 5px;
}
#Main #contour textarea,
#Main .contour textarea {
    height: 250px;
}
#Main #contour input.fileupload,
#Main .contour input.fileupload {
    height: auto !important;
}
#Main #contour span.checkboxlist,
#Main #contour span.radiobuttonlist,
#Main #contour span.checkbox,
#Main .contour span.checkboxlist,
#Main .contour span.radiobuttonlist,
#Main .contour span.checkbox {
    display: block;
    float: left;
    padding: 10px;
}
#Main #contour .checkboxlist input,
#Main #contour .radiobuttonlist input,
#Main #contour .checkbox input,
#Main .contour .checkboxlist input,
#Main .contour .radiobuttonlist input,
#Main .contour .checkbox input {
    width: auto !important;
    height: auto !important;
    border: none !important;
    display: inline !important;
}
#Main #contour .hiddenfield #Main .contour .hiddenfield {
    display: none;
}
#Main .contourButton {
    margin-right: 10px;
    padding: 2px 10px;
}
#Main .contourErrorMessage {
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #FBC2C4;
}
#Main .contourErrorMessage,
#Main .contourError {
    background: #FBE3E4;
    color: #8a1f11;
}
#Main#contour input.contourError,
#Main#contour textarea.contourError,
#Main#contour input.input-validation-error,
#Main#contour textarea.input-validation-error,
#Main.contour input.contourError,
#Main.contour textarea.contourError,
#Main.contour input.input-validation-error,
#Main.contour textarea.input-validation-error {
    background: #FBE3E4;
    border-color: #FBC2C4;
}
#Main #contour span.contourError,
#Main #contour span.field-validation-error,
#Main .contour span.contourError,
#Main .contour span.field-validation-error {
    color: #8a1f11 !important;
    background: transparent !important;
}
#Main #contour #recaptcha_widget_div,
#Main .contour #recaptcha_widget_div {
    margin-left: 200px;
}
#Main #contour .field-validation-error,
#Main .contour .field-validation-error {
    padding: 0;
    margin: 0 0 15px 0;
    clear: both;
}
